prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
modules=FIXMESTAGINGDIR/x86_64-linux/usr/lib/ecore
module_arch=v-1.15
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share
eoincludedir=FIXMESTAGINGDIR/x86_64-linux/usr/share/eolian/include
eolian_flags=-I${pc_sysrootdir}${eoincludedir}/ecore-1

Name: ecore
Description: Ecore event abstraction library
Requires.private: glib-2.0 gthread-2.0 efl >= 1.15.1 eina >= 1.15.1 eo >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -lecore
Libs.private:  -lm 
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-1
